Sky3DS MM3D update nag?

Discussion in '3DS - Console, Accessories and Hardware' started by nopenope, Mar 1, 2015.

  1. nopenope
    OP

    nopenope Newbie

    Newcomer
    2
    0
    Mar 1, 2015
    I flashed Majora's Mask 3D (JP) onto my Sky3DS and when I try to launch it on my 9.1.0-20J New 3DS XL, it gives me a prompt that I can't decipher, but it does say "Ver 9.4.0-20J", which leads me to believe the ROM has FW 9.4 preloaded onto it. Nothing happens when I press B, and I'm too afraid to press OK in case it does update.

    What's going on here? I thought MM3D only required 7.x, so where is this prompt coming from?

    Here's a photo of the dialog, in case someone can translate:

    Warning: Spoilers inside!
     
  2. MontyQ

    MontyQ GBAtemp Regular

    Member
    255
    102
    May 24, 2009
    Canada
    the jap version is the only version with the upday the other regions are 7.x like you said
     
  3. xile6

    xile6 GBAtemp Maniac

    Member
    1,194
    305
    Jan 15, 2006
    United States
    You know phones are truly great.

    My Google translator says


    To begin this software
    You must have body update
    Ver. 9: 4.0-201 to the updated
    Do you want to update to?


    So yes it's asking you to update.
    I know they released a 1.1 update for the game a few days ago. It was only for the Japanese Ver of Zelda MM tho.
    So idk if that has anything to do with it or not.
    The game shouldn't need 9.4 to run.
     
    r5xscn likes this.